View Issue Details

IDProjectCategoryView StatusLast Update
13057Bug reports[All Projects] Central participant databasepublic2018-02-19 15:06
Reportercdorin Assigned Toc_schmitz  
PrioritynoneSeveritytext 
Status closedResolutionfixed 
Product Version3.0.0-rc.x 
Target VersionFixed in Version3.4.x 
Summary13057: CPDB - the owner field/column
Description

Shouldn't we use only the usernames and not the first names?

Check the owner field and column from the two photos. In one, there is shown the username, in the other one it is shown the first name.

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2017-12-19 10:18

manager  

Selection_102.png (49,331 bytes)
Selection_102.png (49,331 bytes)
Selection_103.png (25,026 bytes)
Selection_103.png (25,026 bytes)
c_schmitz

c_schmitz

2018-02-16 16:40

administrator   ~46560

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26504

Related Changesets

LimeSurvey: master 2401e3d3

2018-02-16 16:40:25

c_schmitz

Details Diff
Fixed issue 13057: When editing CPDB participant the owner is listed by user name instead of full name Affected Issues
13057
mod - application/views/admin/participants/modal_subviews/_editParticipant.php Diff File

Issue History

Date Modified Username Field Change
2017-12-19 10:18 cdorin New Issue
2017-12-19 10:18 cdorin Status new => assigned
2017-12-19 10:18 cdorin Assigned To => c_schmitz
2017-12-19 10:18 cdorin File Added: Selection_102.png
2017-12-19 10:18 cdorin File Added: Selection_103.png
2018-02-16 16:40 c_schmitz Status assigned => resolved
2018-02-16 16:40 c_schmitz Resolution open => fixed
2018-02-16 16:40 c_schmitz Fixed in Version => 3.3.x
2018-02-16 16:40 c_schmitz Changeset attached => LimeSurvey master 2401e3d3
2018-02-16 16:40 c_schmitz Note Added: 46560
2018-02-19 15:06 ollehar Status resolved => closed
2018-02-19 15:06 ollehar Fixed in Version 3.3.x => 3.4.x